| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreDeflectorPlaneAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::DeflectorPlaneAffector
| This class defines a ParticleAffector which deflects particles. More...
class | Ogre::DeflectorPlaneAffector::CmdBounce
| Command object for bounce (see ParamCommand). More...
class | Ogre::DeflectorPlaneAffector::CmdPlaneNormal
| Command object for plane normal (see ParamCommand). More...
class | Ogre::DeflectorPlaneAffector::CmdPlanePoint
| Command object for plane point (see ParamCommand). More...

## Namespaces
| Ogre